<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<meta name="description" content="Sitio web personal de Pablo">
	<meta name="Keywords" content="diseño web, diseño 3D, render, contratar, chileno, utec, mano de obra barata, responsable">
	<meta name="author" content="Pablo Rios">

	<title>Pablo Ríos | Bienvenido</title>

	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
	<header>
		<div class="container">
			<div id="branding">
				<h1><span class="hihglight">Pablo</span> Ríos la</h1>
			</div>
			<nav>
				<ul>
					<li ><a href="index.html">Home</a></li>
					<li><a href="construction.html">Sobre mí</a></li>
					<li><a href="construction.html">Contacto</a></li>


				</ul>
			</nav>
		</div>
	</header>


	<section id="main">
		<div class="container">
			<article id="main-col">
				<h1 class="page-title"> Sobre mí</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</article>

			<aside id="sidebar">
				<h3>Que hago</h3>
			</aside>
		</div>

	</section>

	<footer>Pablo Ríos - Contacto: Pablo.rios@estudiantes.utec.edu.uy - Uruguay, 2019</footer>
</body>
</html>